@charset "utf-8";
/* CSS Document */

html {
    height: 100%;
}

/* .body_login{ background:url(../images/login/bg01.png) no-repeat top; background-color:#0082d5; height:100%;width:100%} */

.body_login {
    background: #f0f2f5;
}

.logindiv {
    display: block;
    width: 100%;
    height: 650px;
    /*  background: url(../images/login/bg02.jpg) no-repeat top #0082d5;
    background-size: 100% 100%;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sso/images/login/bg02.jpg',  sizingMethod='scale'); */
}

* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
}

a {
    text-decoration: none;
    outline: none;
}

.wall {
    position: relative;
}

.login {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, .45);
    width: 336px;
    padding: 16px 32px;
    position: absolute;
    left: 50%;
    margin-left: -200px;
}

/* .login{ width:332px; height:396px;background-size: 332px 460px; position:absolute; left:50%; margin-left:-166px; z-index:100; top:50%; margin-top:-180px;} */

.login .tabtit {
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}

.login .tabtit a {
    padding: 0 20px;
    font-size: 14px;
    height: 27px;
    display: inline-block;
    line-height: 27px;
    color: #666;
    border: 1px solid #d4d4d4;
    border-bottom: none;
}

.login .tabtit a.ved {
    border-top: 2px solid #0e8bcb;
    height: 26px;
    line-height: 26px;
}

.login .tabtit .loginTabDiv{
    padding-top: 17px;
}

.login .tabtit .loginTabDiv label{
    font-size: 14px
}

/* .login .conbox{ padding:0 20px 0 22px;} */

.login .conbox ul {
    list-style: none;
    padding-top: 10px;
}

.login .conbox li {
    padding-top: 7px;
    position: relative;
}

.login .conbox li span {
    width: 60px;
    text-align: right;
    padding-right: 10px;
    display: inline-block;
    line-height: 25px;
    font-size: 12px;
    color: #666;
}

.login .conbox li input.txt {
    margin-left: 20px;
    border: 1px solid #d4d4d4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 204px;
    height: 30px;
    padding-left: 4px;
    line-height: 25px;
    color: #888;
    font-size: 14px;
}

.login .conbox li select {
    width: 198px;
    height: 25px;
    border: none;
    line-height: 25px;
    background: url(../images/login/qytxt.gif) no-repeat;
    color: #333;
    font-size: 14px;
}

.login .conbox li input.yzm {
    margin-left: 20px;
    border: 1px solid #d4d4d4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 90px;
    height: 25px;
    padding-left: 4px;
    line-height: 25px;
    color: #888;
    font-size: 14px;
}

.login .conbox li input.bg1 {
    background: url(../images/login/yhmico.png) no-repeat 4px center #FFF;
    padding-left: 25px;
}

.login .conbox li input.bg2 {
    background: url(../images/login/mimaico.png) no-repeat 4px center #FFF;
    padding-left: 25px;
}

.login .conbox li input.bg3 {
    background: url(../images/login/yzmico.png) no-repeat 4px center #FFF;
    padding-left: 25px;
}

.login .conbox li input.bg4 {
    background: url(../images/login/pin.png) no-repeat 4px center #FFF;
    padding-left: 25px;
}

.login .conbox li input.jizhu {
    position: relative;
    top: 3px;
    margin-left: 20px;
}

.login .conbox li a.zh {
    font-size: 12px;
    color: #2d7ec3;
    text-decoration: underline;
    margin-left: 10px;
}

.login .conbox li a.fsyzm {
    padding: 0 10px;
    line-height: 25px;
    height: 25px;
    background: #109ed3;
    color: #FFF;
    font-size: 12px;
    display: inline-block;
    margin-left: 10px;
}

.login .conbox li a.fsyzm:hover {
    background: #0b7bb8;
}

.login .conbox li p {
    line-height: 18px;
    font-size: 12px;
    color: #666;
    display: inline-block;
}

.login .conbox li p.jzmm {
    line-height: 27px;
    font-size: 12px;
    color: #666;
    margin-left: 5px;
}

.login .conbox li b {
    width: 80px;
    height: 27px;
    font-weight: normal;
    position: relative;
    top: 0px;
    right: 30px;
    float: right;
}

.login .conbox li span {
    width: 80px;
    height: 27px;
    font-weight: normal;
    position: relative;
    top: 0px;
    right: 30px;
    float: right;
}

.login .conbox a.tjbtn {
    width: 230px;
    height: 32px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    line-height: 32px;
    display: inline-block;
    text-align: center;
    color: #FFF;
    font-size: 14px;
    margin: 5px auto 0 24px;
    background: #1dc16e;
}

.login .conbox a.tjbtn:hover {
    background: #0d9952;
}

.login .psbox {
    height: 36px;
    width: 268px;
    padding: 0 25px;
    line-height: 36px;
    text-align: center;
    color: #444;
    font-size: 12px;
    padding-top: 10px;
    position: absolute;
    bottom: 12px;
    left: 7px;
}

.login .psbox a {
    display: inline-block;
    line-height: 36px;
    color: #444;
    margin: 0px 2px;
}

.login .psbox a:hover {
    color: #000;
}

.login .ewm {
    width: 100%;
    text-align: center;
}

.login .ewm img {
    margin-top: 30px;
    display: inline-block;
}

.footer {
    width: 100%;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    color: #333;
    margin-top: 80px;
    border: 1px solid rgba(255, 255, 255, 0.9);
    border-radius: 100px;
    background-color: rgba(255, 255, 255, 0.7)
}

.footer span {
    color: #F00;
    font-size: 12px;
}

.build {
    position: absolute;
    left: 50%;
    margin-left: -640px;
    bottom: -30px;
}

.add_com a {
    color: #666;
    font-size: 14px;
    display: block;
    height: 128px;
    width: 128px;
    line-height: 128px;
    background: url(../images/login/add.png) no-repeat left center;
    padding: 0 0 0 40px;
    text-decoration: none;
}

.add_com a:hover {
    color: #22b6e7;
    background: url(../images/login/add_over.png) no-repeat left center;
}

.add_com2 a {
    color: #666;
    font-size: 14px;
    display: block;
    height: 128px;
    width: 128px;
    line-height: 128px;
    background: url(../images/login/add.png) no-repeat left center;
    padding: 0 0 0 40px;
    text-decoration: none;
}

.add_com2 a:hover {
    color: #22b6e7;
    background: url(../images/login/add_over.png) no-repeat left center;
}

.tc_nav {
    padding: 10px;
    font-size: 14px;
    width: 47%;
    float: left;
}

.sh_title01 {
    line-height: 36px;
    position: relative;
    overflow: hidden;
    height: 36px;
    clear: both;
}

.sh_title01 p {
    position: absolute;
    background-color: #fff;
    left: 100px;
}

.sh_title01 span {
    display: block;
    border-bottom: 1px solid #eeeeee;
    position: absolute;
    width: 100%;
    top: 18px;
}

.sh_title01 div {
    font-weight: bold;
    background-color: #fff;
    font-size: 16px;
    color: #333;
    position: absolute;
    z-index: 1;
    padding-right: 10px;
}

.sh_title01 a {
    position: absolute;
    right: 0px;
    background-color: #eee;
    border-radius: 2px;
    height: 20px;
    line-height: 20px;
    color: #666;
    font-size: 12px;
    padding: 0px 10px;
    top: 5px;
}

.sh_title01 a:hover {
    color: #00a3cd;
}

/*******/

.qysf {
    border: 1px solid #dddddd;
    height: 280px;
}

.qysf_left {
    background-color: #f6f6f6;
    width: 100%;
    left: 0px;
    top: 0px;
}

.qysf_left h2 {
    margin: 10px 10px 10px 20px;
    font-size: 14px;
}

.qysf_left li {
    list-style-type: none;
    line-height: 34px;
    height: 34px;
    border-left: 5px solid transparent;
    cursor: pointer;
    position: relative;
    text-indent: 20px;
}

.qysf_left li input {
    margin-right: 5px;
}

.qysf_left .active {
    border-left: 5px solid #1a56a9;
    margin-left: -1px;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    background-color: #fff;
}

.qysf_right {
    width: 100%;
    right: 0px;
    top: 0px;
}

.qysf_right h2 {
    margin: 10px 10px 10px 10px;
    font-size: 14px;
}

.qysf_rnav {
    padding-left: 10px;
    padding-right: 10px;
    height: 226px;
    overflow: auto;
}

.qysf_rnav li {
    list-style-type: none;
    line-height: 28px;
    background-color: #f6f6f6;
    border: 1px solid #eee;
    text-indent: 10px;
    margin-bottom: 7px;
    cursor: pointer;
    font-size: 12px;
}

.qysf_rnav .active {
    border: 1px solid #1a56a9;
    background: url(../images/right_bg.png) no-repeat right bottom;
}

.grsftx {
    width: 100%;
    height: 278px;
    background-color: rgb(250, 250, 253);
    border: 1px solid #dddddd;
}

.grsftx ul {
    margin: 40px 20px 48px 20px;
    width: 280px;
    height: 100px;
    padding: 30px
}

.grsftx li {
    list-style-type: none;
    border-bottom: 1px solid #efeff0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #666;
}

/**按钮**/

.btn {
    line-height: 28px;
    margin-right: 5px;
    border-radius: 1px;
    padding: 0px 20px;
    display: inline-block;
    border: 1px solid transparent;
    color: #fff;
    cursor: pointer;
    transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
}

.btn01 {
    background-color: #00a2c9
}

.btn01:hover {
    background-color: #00b3de;
}

.btn_read {
    line-height: 28px;
    margin-right: 5px;
    border-radius: 1px;
    padding: 0px 20px;
    display: inline-block;
    border: 1px solid transparent;
    color: #999;
    cursor: text;
    transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    background-color: #ddd;
}

li.yzm {
    width: 100%;
    text-align: center;
    line-height: 32px;
    position: relative;
}

li.yzm input {
    border-radius: 2px;
    font-size: 12px;
    height: 32px;
}

.rcon .list {
    display: block;
    text-align: right;
    padding-top: 12px;
}

.layui-col-md9 {
    width: 75%;
    float: left;
}

.layui-col-md3 {
    width: 25%;
    float: left;
}

.rcon .list a {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    margin-right: 30px;
}

.footbom {
    width: 100%;
    padding: 20px 0;
    text-align: center;
    float: bottom;
    background-color: #e5e7ea;
    height: 82px;
    text-align: center;
}

.footFixed {
    position: fixed;
    width: 100%;
    left: 0px;
    bottom: 0px;
    padding: 0px;
}

.footbom img {
    position: relative;
    top: 10px;
    margin-right: 15px;
    display: inline-block;
}

.footbom p {
    display: inline-block;
    height: 46px;
    line-height: 23px;
    font-size: 14px;
    color: #6d6d6d;
    text-align: left;
}

.win-center {
    padding: 10px 30px 10px 30px;
    overflow: hidden;
}

.sfxz-box .left-box,
.sfxz-box .right-box {
    float: left;
    width: 50%;
    height: 400px;
}

.sfxz-box .right-box {
    float: left;
    width: 50%;
    height: 400px;
}

.sfxz-center {
    border: 1px solid #dfdfdf;
    border-radius: 3px;
    height: 288px;
    padding-left: 24px;
    padding-right: 24px;
}

.grbs-notice {
    text-align: center;
    height: 233px;
    line-height: 233px;
}

.sfxz-box .sfxz-title {
    height: 40px;
    background-image: url(/xxmh/resources4/tax-images/common/h4_bg.png);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}

.grbs-itme {
    margin-left: 8px;
}

.topbg {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.topbg img {
    width: 100%;
    height: 460px;
}